findBreakPoints {snapCGH} | R Documentation

## Returns the start and end of segments.

### Description

Function to returns the start and end of segments when given a SegList and an array. Currently only used within the `plotSegmentedGenome` function.

### Usage

    findBreakPoints(seg, array)

### Arguments

`seg` | An object of class `SegList`.
`array` | Numeric value corresponding to a column in seg.

### Author(s)

Mike Smith

[Package snapCGH version 1.2.0 Index]